.agency-background {
	background-color: #213d6d;
}

.agency-content-padding {
	background-color: #FFFFFF;
	padding: 20px 20px 20px 20px;
}

.agency-logo-center {
	text-align: center;
}

.about-description {
  width: 100% !important;
}

.agency-top-padding {
  margin-top: 20px;
  margin-bottom: 20px;
  position: relative; }

.agency-top-shadow {
  -webkit-box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
  -moz-box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
  -ms-box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
  box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
}

#nav .active {
	background: #213d6d !important;
}

.subheader {
	background: #213d6d !important;
	min-height: 0px;
}

.subheader a {
	background: #213d6d !important;
}

.subheader a.main-filter-category,
.subheader a.main-filter-category:link,
.subheader a.main-filter-category:visited {
/*
	background-color: #213d6d !important; */
		background-color: #1a589e !important;
	background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
	background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
	background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
	background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%)  !important;
}

.subheader a.main-filter-category:hover,
.subheader a.main-filter-category:active,
.subheader a.main-filter-category.active {
	border: 1px solid #fff !important;
	background-color: #213d6d !important;
	background-image: none !important;
}

.agency-bottom-margin {
	margin-bottom: 20px;
}

.agency-home-resources-padding-ul li{
	padding: 20px 0 15px !important;
}

.agencies-index-ul li a {
	color: #2067bc;
}

/* line 20, by-the-number.scss */
.column.span3 {
  margin: 0 2% 30px 0; }
  @media (max-width: 767px) {
    /* line 20, by-the-number.scss */
    .column.span3 {
      width: 48%; } }

/* line 26, by-the-number.scss */
.column.span3:last-child {
  margin: 0; }

sup {
	font-size: 12px;
}

a.connect-link {
	background-color: #36add5 !important;
}

a.connect-link:hover {
	background-color: #0a5796 !important;
}

.agencies-about-links ul li.active a {
	color: #213d6d;
	text-decoration: underline;
}
.agencies-about-links ul li a {
    text-decoration: none;

}
a, a:link, a:visited {
	/*color: #213d6d;  */
	color: #2067bc;
	text-decoration: underline;
    -moz-text-decoration-color: #2067bc; /* Code for Firefox */
    text-decoration-color: #2067bc;
}

.main-content-width {
	width: 100% !important;
	margin: 0px 0px 20px;
}

.initiative .content-info a:link{
 -moz-text-decoration-color: none;
    -moz-text-decoration-line: none;
	text-decoration:none;
}



.module .module-stats ul li a , .hero-title a{
    text-decoration: none;
}

.agencies-index-ul li a {
  font-weight: bold !important;
}


/****** Table ***/
table{
	text-align: left;
	width: 100%;
}

table.rt2{
	border-collapse:collapse;
	border: 1px solid #777777;
}

table.rt2 thead tr th{
	text-align: center;
}

table.rt2 tbody tr th{
	text-align: left;
}

table.rt2 th{
	border: 1px solid #777777;
	background-color: #0a5796;
	color:#FFFFFF;
	vertical-align: inherit;
	padding: 0.5rem 0.5rem 0.5rem 0.5rem;

}

.cap_style{
	text-align: left;
	color:#767676;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.25;
}

table.rt2 tbody tr td{
	border: 1px solid #777777;
	padding: 0.5rem 0.5rem 0.5rem 0rem;
	text-align: right;
}

table.rt2 tbody tr td img{
	width:1rem;
	height:1rem;
	padding-left:0.5rem;
	transform: translateY(-.5em);

}

/*--------------------------------Mobile-----------------------------------*/
@media only screen and (max-width: 767px){
	.table-responsive {
	  overflow-x: auto;
	  min-height: 0.01%;
	    margin:1.5rem 0;
	    position: relative;
	    -webkit-transform: translateZ(0);
	    transform: translateZ(0);
	/*    border:1px solid #ccc;*/
	}
	.table-responsive th, .table-responsive td, .table-responsive caption {
	    white-space: nowrap;
	    padding:1rem .5rem;
	    box-sizing: border-box;
	}
	.table-responsive table  td, .table-responsive table th {
	    border-collapse: collapse;
	    border:1px solid #ccc;
	}

	.table-responsive > h2,
	.table-responsive > h3,
	.table-responsive > h4,
	.table-responsive > h5,
	.table-responsive > h6
	{
	    font-size:1.25em;
	    line-height:1.5;
	    padding:.5rem;
	    margin:0;
	}
	.table-responsive caption {
	    font-size:1.25rem;
	    line-height:1.5;
	    font-weight:700;
	    color:#333;
	}
	.table-responsive th {
	    background-color:#333333;
	    color:#fff;
	}

	  .table-responsive {
	    width: 100%;
	    margin-bottom: 15px;
	    overflow-y: hidden;
	    -ms-overflow-style: -ms-autohiding-scrollbar;
	    border: 1px solid #dddddd;
	  }
	    .table-responsive tr > *:first-of-type {
	    border-left:none;
	}
	.table-responsive tr > *:last-of-type {
	    border-right:none;
	}
	  .table-responsive > .table {
	    margin-bottom: 0;
	  }
	  .table-responsive > .table > thead > tr > th,
	  .table-responsive > .table > tbody > tr > th,
	  .table-responsive > .table > tfoot > tr > th,
	  .table-responsive > .table > thead > tr > td,
	  .table-responsive > .table > tbody > tr > td,
	  .table-responsive > .table > tfoot > tr > td {
	    white-space: nowrap;
	  }
	  .table-responsive > .table-bordered {
	    border: 0;
	  }
	  .table-responsive > .table-bordered > thead > tr > th:first-child,
	  .table-responsive > .table-bordered > tbody > tr > th:first-child,
	  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
	  .table-responsive > .table-bordered > thead > tr > td:first-child,
	  .table-responsive > .table-bordered > tbody > tr > td:first-child,
	  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
	    border-left: 0;
	  }
	  .table-responsive > .table-bordered > thead > tr > th:last-child,
	  .table-responsive > .table-bordered > tbody > tr > th:last-child,
	  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
	  .table-responsive > .table-bordered > thead > tr > td:last-child,
	  .table-responsive > .table-bordered > tbody > tr > td:last-child,
	  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
	    border-right: 0;
	  }
	  .table-responsive > .table-bordered > tbody > tr:last-child > th,
	  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
	  .table-responsive > .table-bordered > tbody > tr:last-child > td,
	  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
	    border-bottom: 0;
	  }

}


/** HOMESTAT ACCESSIBLE NAV **/
       .homestatnav-Wrap {
/*           box-shadow:0 0 0 1px red;*/
       }
       .homestatnav-Wrap img {
           height:5rem;
       }
       .homestatnav-List {
           list-style: none;
           margin:0;
           display:flex;
           flex-flow:row wrap;
           justify-content: space-between;
           align-items:stretch;
           padding:.5rem;
           background:#eee;
           border-radius: 3px;
           margin:1.5rem 0;
       }
       .homestatnav-Item {
           flex-basis:31%;
           flex-basis:calc(33.333% - .25rem);
           text-align: center;
           display:flex;
           flex-flow:row nowrap;
           background:#0a5796;
           border-radius: 3px;
           transition:all .3s ease-in-out 0s;
           color:#fff;
       }
       .homestatnav-Link {
           align-self:center;
           display:block;
           color:inherit!important;
           text-decoration:none!important;
           border-radius: 3px;
           padding:.5rem 1rem;
           box-sizing:border-box;
           position: relative;
           flex-basis:100%;
       }
       .homestatnav-Item.active, .homestatnav-Item:not(.active):hover {
           background:#fff;
           color:#0a5796;
           box-shadow:inset 0 0 0 2px #0a5796, inset 0 0 8px 0px #0a5796;
       }
       .homestatnav-Link:focus::after {
        box-shadow:0 0 0 2px #fff, 0 0 0 5px #0a5796;
       }
       .homestatnav-Item.active > .homestatnav-Link {
           background:transparent;
           color:#0a5796!important;
           text-decoration:none;
           pointer-events:none;
       }
       .homestatnav-List :nth-last-child(n+4) {
        margin-bottom:.25rem;
       }
       .homestatnav-Item.active a::before {
           content:"";
           width:1em;
           height:1em;
           position: relative;
           display: inline-block;
           vertical-align:middle !important;
           top:-2px;
           background:url("homestaticon.svg") no-repeat center center/1em 1em !important;
           z-index: 9999999;
       }
       .homestatnav-Link::after {
           content:"";
           width:100%;
           height:100%;
           position: absolute;
           top:0;
           left:0;
           box-shadow:0 0 0 2px #fff, 0 0 0 5px #0a5796;
           box-shadow:0 0 0 0 transparent, 0 0 0 0 transparent;
           transition:all .3s ease-in-out 0s;
           border-radius: 3px;
       }
       @media(max-width:767px) {
           .homestatnav-List{
               background:transparent;
               padding:0;
               margin:0;
           }
           .homestatnav-Item:nth-of-type(n) {
               flex-basis:50%;
               flex-basis:calc(50% - .125rem);
               margin:0 !important;
           }
           .homestatnav-List > li:nth-of-type(n+3) {
               margin-top:.25rem!important;
           }
           .homestatnav-Wrap img {
                width:100%;
               height:auto;
               margin-bottom:1rem;

           }
       }
       
       .goButton {
         font-size: 17px;
         font-weight: 300;
         color: white;
         background-color: #0a5796;
         border-radius: 2px;
         border: 0px !important;
         height: 30px;
         width: 70px;
         text-align: center;
         -webkit-transition: background-color 700ms ease-out;
         -moz-transition: background-color 700ms ease-out;
         -o-transition: background-color 700ms ease-out;
         transition: background-color 700ms ease-out;
       }
       .goButton:hover {
         background-color: #000000;
         -webkit-transition: background-color 700ms ease-out;
         -moz-transition: background-color 700ms ease-out;
         -o-transition: background-color 700ms ease-out;
         transition: background-color 700ms ease-out;
       }
